Skip to main content
GET
Fetch data processing status

Headers

Responses

200 response body

FieldTypeDescription
last_processed_atstring (date-time), nullableWhen your data last finished processing (UTC). Null if your data has not been processed yet.
estimated_next_processed_atstring (date-time), nullableEstimate of when your data will next finish processing (UTC). It can be in the past if processing is running late. Null when no estimate is available.

Authorizations

Authorization
string
header
default:YOUR_API_KEY
required
Data-Client-ID
string
header
default:YOUR_CLIENT_ID
required

Response

Data processing status

last_processed_at
string<date-time> | null

When your data last finished processing (UTC). Null if your data has not been processed yet.

estimated_next_processed_at
string<date-time> | null

Estimate of when your data will next finish processing (UTC). It can be in the past if processing is running late. Null when no estimate is available.